.ui-datepicker {
	background-color: #e1e1e1;
	height: auto;
	width: 200px;
	padding: 0;
}
.ui-datepicker a {
	display: block;
	margin: 0 5px;
	text-decoration: none;
}
.ui-datepicker a.ui-state-default {
	padding: 2px 0;
}
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	padding: 0.25em;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-today {
	margin: 0 5px;
}
.ui-datepicker-prev, .ui-datepicker-next {
	cursor: pointer;
}
.ui-datepicker-prev {
	float: left;
}
.ui-datepicker-next {
	float: right;
}
.ui-datepicker thead, .ui-datepicker tbody {
	text-align: center;
}
.ui-datepicker th {
	font-weight: 400 !important;
        color: #1a171b;
}
.ui-datepicker td {
	padding: 0;
}
.ui-datepicker-week-col {
	display: none;
}
.ui-datepicker-other-month {
	visibility: hidden;
}
.ui-datepicker a.ui-state-active {
        color: #1a171b !important;
}
.ui-datepicker .ui-state-hover {
	color: #fff;
}
.ui-datepicker-week-end a {
        color: #b4141e !important;
}